Subject: bug#6961: Emacs hangs when scrolling using gnus-summary-next-page on pages with images

From: Antoine Levitt <[email-masked]>
Date: Tue, 05 Oct 2010 18:49:16 +0200

04/10/10 18:24, Lars Magne Ingebrigtsen
> Antoine Levitt <[email-masked]> writes:
>
>> Nope, still hangs with latest bzr. Also, it seems there's a (require
>> 'browse-url) that's missing somewhere (it complains whenever I open a
>> news, and evaling the require makes it go away).
>
> `(setq debug-on-error t)', repeat the bug and mail me the resulting
> backtrace.

The thing is, it doesn't crash, it just hangs, so I can't get a
backtrace. If you're talking about the require bug, here it is
http://pastebin.com/t9sqkHah

>
>> That's without imagemagick, I couldn't figure out how to enable it (it
>> says "no" in configure, although I've got the lib installed, and
>> --with-imagemagick doesn't change anything).
>
> apt-get install libmagick++-dev

Ah, true, thanks. It doesn't appear to change anything though.